LogHarbour: logging - Task #17965

Ul: screen to show activity logs with filters
18/02/2024 03:10 AM - Shuvam Misra

Status: Testing Start date:

Priority: Normal Due date: 12/04/2024

Assignee: Adarsh Shukla % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Sprint 12 Apr

Description

The screen should allow an operator to pull out activity logs with various filters

Related issues:

Copied to LogHarbour: logging - Task #17966: Ul: screen to show datachange lo... Closed 12/04/2024

Associated revisions

Revision c6006d7f - 17/04/2024 06:23 PM - Sufiyaan Shaik
refs redmine #17965 Added:UI for showactivity-log

Revision 34d8665b - 22/04/2024 06:20 PM - Adarsh Shukla
refs redmine #17965 and #17966, Added API integrations of both issues.

Revision 487fad4f - 24/04/2024 06:39 PM - Adarsh Shukla
refs redmine #17965 and #17966, Validations check and Ul fixes.

History

#1 - 18/02/2024 03:12 AM - Shuvam Misra
- Copied to Task #17966: Ul: screen to show datachange logs with filters added

#2 - 17/04/2024 02:37 PM - Adarsh Shukla
- Assignee set to Adarsh Shukla

- Status changed from New to In Progress

#3 - 22/04/2024 06:12 PM - Sufiyaan Shaik
- % Done changed from 0 to 80

Today we have completed APl integration for ActivityLog

#4 - 25/04/2024 12:53 PM - Adarsh Shukla
- % Done changed from 80 to 100

- Status changed from In Progress to Testing

Completed with APl integration.
